File wireshark-1.10.0-enable_lua.patch of Package wireshark

From: prusnak@opensuse.org
References: [bnc#650434]
Upstream: never

- fix lua error at startup (enable_lua.patch) [bnc#650434]
previously named wireshark-1.2.4-enable_lua.patch 

---
 epan/wslua/template-init.lua |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: wireshark-1.10.0rc2/epan/wslua/template-init.lua
===================================================================
--- wireshark-1.10.0rc2.orig/epan/wslua/template-init.lua	2013-04-22 19:04:37.000000000 +0100
+++ wireshark-1.10.0rc2/epan/wslua/template-init.lua	2013-05-26 17:43:20.000000000 +0100
@@ -43,7 +43,7 @@ if running_superuser then
     local disabled_lib = {}
     setmetatable(disabled_lib,{ __index = function() error("this package ".. hint) end } );
 
-    dofile = function() error("dofile " .. hint) end
+--    dofile = function() error("dofile " .. hint) end
     loadfile = function() error("loadfile " .. hint) end
     loadlib = function() error("loadlib " .. hint) end
     require = function() error("require " .. hint) end